import { TAB_DETAILS } from '../constants';

export const validationScheme = [
  {
    fieldName: 'displayName',
    tabId: TAB_DETAILS,
    validation: (value) => {
      if (!value) {
        return 'Field cannot be empty';
      }

      if (value.length < 2) {
        return 'Minimum 2 letters';
      }

      return '';
    },
  },
];
